CREATE TABLE VT5850D.VTDE (

	NOMBRE_EMPLEADO FOR NOMEMP 		    CHAR      (50)  	NOT NULL WITH DEFAULT, 
    NRO_DOCUMENTO   FOR NRODOC 	        DEC       (8, 0)	  NOT NULL WITH DEFAULT,        
    LIMITE_EMPLEADO FOR LIMEMP          DEC       (5, 0)  	NOT NULL WITH DEFAULT,
    SALDO_EMPLEADO  FOR SALEMP          DEC       (5, 0)  	NOT NULL WITH DEFAULT,
    SUELDO_EMPLEADO FOR SUEEMP          DEC       (15, 2)  	NOT NULL WITH DEFAULT,  

    PRIMARY KEY (NRO_DOCUMENTO)
);    

LABEL ON TABLE VT5850D.VTDE IS                    
'VENTA DE TICKET-DESCRIPCION DE EMPLEADOS'; 